


     A {text-decoration: none; color: #00FFFF; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A:hover {text-decoration: none; color: red; font-size : 8pt; font-weight : bold }
     A.otherlink {text-decoration: none; filter:shadow;  color: blue; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold;}
     A.otherlink:hover {text-decoration: none; color: red; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink1 {text-decoration: none; color: blue; font-size : 10pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink1:hover {text-decoration: none; color: red; font-size : 10pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink2 {text-decoration: none; color: blue; font-size : 7pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink2:hover {text-decoration: none; color: red; font-size : 7pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink3 {text-decoration: none; color: gold; font-size : 9pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink3:hover {text-decoration: none; color: red; font-size : 9pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink4 {text-decoration: none; color: #00FFFF; font-size : 9pt; font-family : Arial, Helvetica, San Serif;   font-weight : bold}
     A.otherlink4:hover {text-decoration: none; color: red; font-size : 9pt; font-family : Arial, Helvetica, San Serif; font-weight : bold}
     A.otherlink5 {text-decoration: none; color: blue; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal}
     A.otherlink6 {text-decoration: none; color: black; font-size : 11pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal}
     A.otherlink6:hover {text-decoration: none; color: red; font-size : 11pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal}
     A.otherlink7 {text-decoration: none; color: blue; font-size : 12pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink7:hover {text-decoration: none; color: red; font-size : 12pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink8 {text-decoration: none; color: red; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink8:hover {text-decoration: none; color: yellow; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink9 {text-decoration: none; color: blue; font-size : 10pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal}
     A.otherlink9:hover {text-decoration: none; color: red; font-size : 10pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal}
     A.otherlink10 {text-decoration: none; color: black; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal}
     A.otherlink10:hover {text-decoration: none; color: red; font-size : 11pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal}
     A.otherlink11 {text-decoration: underline; color: #333399; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink11:hover {text-decoration: none; color: red; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink12 {text-decoration: underline; color: red; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink12:hover {text-decoration: none; color: red; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink13 {text-decoration: underline; color: yellow; font-size : 11pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink13:hover {text-decoration: none; color: violet; font-size : 11pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink14 {text-decoration: none; color: gold; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink14:hover {text-decoration: none; color: red; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink15 {text-decoration: none; filter:shadow;  color: white; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold;}
     A.otherlink15:hover {text-decoration: none; color: red; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink16 {text-decoration: none; filter:shadow;  color: black; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal}
     A.otherlink16:hover {text-decoration: none; color: red; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink17 {text-decoration: none; color: blue; font-size : 11pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink17:hover {text-decoration: none; color: red; font-size : 11pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink18 {text-decoration: none; color: white; font-size : 9pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal}
     A.otherlink18:hover {text-decoration: none; color: red; font-size : 9pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal}
     A.otherlink19 {text-decoration: none; color: blue; font-size : 9pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal}
     A.otherlink19:hover {text-decoration: none; color: red; font-size : 9pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal}
     A.otherlink20 {text-decoration: none; color: white; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal}
     A.otherlink20:hover {text-decoration: none; color: red; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal}
     A.otherlink21 {text-decoration: none; color: gold; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal}
     A.otherlink21:hover {text-decoration: none; color: red; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink22 {text-decoration: underline; filter:shadow;  color: blue; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal;}
     A.otherlink22:hover {text-decoration: underline; color: red; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal}
     A.otherlink23 {text-decoration: underline; filter:shadow;  color: #B404AE; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight :normal;}
     A.otherlink23:hover {text-decoration: underline; color: red; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal}
     A.otherlink24 {text-decoration: none; filter:shadow;  color: blue; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal;}
     A.otherlink24:hover {text-decoration: none; color: red; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal}
     A.otherlink25 {color: yellow; font-size : 18pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink26 {color: red; font-size : 24pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink27 {color: yellow; font-size : 28pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink28 {color: red; font-size : 18pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink29 {color: yellow; font-size : 22pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink30 {color: turquoise; font-size : 22pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink30:hover {text-decoration: none; color: turquoise; font-size : 22pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink31 {text-decoration: underline; filter:shadow;  color: #FF1111; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight :bold;}
     A.otherlink31:hover {text-decoration: underline; color: #B404AE; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink32 {color: #00bbff; font-size : 16pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold; filter:shadow; text-shadow: -3px 3px 3px #000;}
     A.otherlink32:hover {text-decoration: none; color: blue; font-size : 16pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold; filter:shadow; text-shadow: -3px 3px 3px #000;}
     A.otherlink33 {color: #00bbff; font-size : 12pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold; filter:shadow; text-shadow: -3px 3px 3px #000;}
     A.otherlink33:hover {text-decoration: none; color: blue; font-size : 12pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold; filter:shadow; text-shadow: -3px 3px 3px #000;}
     A.otherlink34 {color: #00bbff; font-size : 13pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold; filter:shadow; text-shadow: -3px 3px 3px #000;}
     A.otherlink34:hover {text-decoration: none; color: blue; font-size : 13pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold; filter:shadow; text-shadow: -3px 3px 3px #000;}
     A.otherlink35 {color: #ff0000; font-size : 14pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold; filter:shadow; text-shadow: -3px 3px 3px #000;}
     A.otherlink35:hover {text-decoration: none; color: blue; font-size : 14pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold; filter:shadow; text-shadow: -3px 3px 3px #000;}
     A.otherlink36 {color: #00bbff; font-size : 10pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold; filter:shadow; text-shadow: -3px 3px 3px #000;}
     A.otherlink36:hover {text-decoration: none; color: blue; font-size : 10pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold; filter:shadow; text-shadow: -3px 3px 3px #000;}
     A.otherlink37 {font-family: Arial, Helvetica, San Serif; font-weight: bold; filter:shadow; text-shadow: -3px 3px 3px #000; color:#3498db; font-size:18pt;}
     A.otherlink37:hover {text-decoration: none; color: blue; font-size : 18pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold; filter:shadow; text-shadow: -3px 3px 3px #000;}
     A.otherlink38 {color: #00bbff; font-size : 14pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold; filter:shadow; text-shadow: -3px 3px 3px #000;}
     A.otherlink38:hover {text-decoration: none; color: blue; font-size : 14pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold; filter:shadow; text-shadow: -3px 3px 3px #000;}
     A.otherlink39 {text-decoration: none; color: blue; font-size : 34pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal}
     A.otherlink39:hover {text-decoration: none; color: red; font-size : 34pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal}
     A.otherlink40 {color: red; font-size : 26pt; font-family : Arial, Helvetica, San Serif; font-weight : bold}
     A.otherlink41 {color: yellow; font-size : 22pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink42 {color: yellow; font-size : 10pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink42:hover {color: blue; font-size : 10pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink43 {color: yellow; font-size : 10pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink43:hover {color: red; font-size : 10pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink44 {color: black; font-size : 9pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal}
     A.otherlink44:hover {color: red; font-size : 9pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal}
     A.otherlink45 {text-decoration: none; color: yellow; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink45:hover {text-decoration: none; color: red; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold}
     A.otherlink46 {color: #ffffff; font-size : 14pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal; filter:shadow; text-shadow: -3px 3px 3px #000;}
     A.otherlink46:hover {text-decoration: none; color: blue; font-size : 14pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal; filter:shadow; text-shadow: -3px 3px 3px #000;}
     A.otherlink47 {color: #3498db; font-size : 16pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold; filter:shadow; text-shadow: -3px 3px 3px #000;}
     A.otherlink47:hover {text-decoration: none; color: blue; font-size : 16pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold; filter:shadow; text-shadow: -3px 3px 3px #000;}
     A.otherlink48 {color: #0000ff; font-size : 16pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold; filter:shadow; text-shadow: -3px 3px 3px #000;}
     A.otherlink48:hover {text-decoration: none; color: red; font-size : 16pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold; filter:shadow; text-shadow: -3px 3px 3px #000;}
     A.otherlink49 {color: #000000; font-size : 16pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold; filter:shadow; text-shadow: -3px 3px 3px #000;}
     A.otherlink49:hover {text-decoration: none; color: red; font-size : 16pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold; filter:shadow; text-shadow: -3px 3px 3px #000;}
     A.nout {outline: none}


     .head  { font-family: Impact, Helvetica, San Serif; font-weight: normal; filter:shadow; text-shadow: -3px 3px 3px #000; color:white; font-size:22pt;}
     .head1 { font-family: Times New Roman, Helvetica, San Serif; font-weight: normal; filter:shadow; text-shadow: -3px 3px 3px #000; color:white; font-size:14pt; }
     .headl { font-family: Times New Roman, Helvetica, San Serif; font-weight: normal; filter:shadow; text-shadow: -3px 3px 3px #000; color:white; font-size:14pt; }
     .head2 { font-family: Impact, Helvetica, San Serif; font-weight: normal; filter:shadow; color:blue; font-size:34pt;}
     .head3 { font-family: Impact, Helvetica, San Serif; font-weight: normal; color:blue; font-size:16pt;}
     .head4  { font-family: Arial, Helvetica, San Serif; font-weight: normal; filter:shadow; color:yellow; font-size:18pt;}
     .head5 { font-family: Impact, Helvetica, San Serif; font-weight: bold; filter:shadow; text-shadow: -3px 3px 3px #000; color:white; font-size:36pt;}
     .head6  { font-family: Arial Narrow , Helvetica, San Serif; font-weight: bold; filter:shadow; text-shadow: -3px 3px 3px #00B; color:#3498db ; font-size:34pt;}
     .head7  { font-family: Arial, Helvetica, San Serif; font-weight: bold; filter:shadow; text-shadow: -3px 3px 3px #000; color:#3498db; font-size:18pt;}
     .head8  { font-family: Arial, Helvetica, San Serif; font-weight: bold; filter:shadow; text-shadow: -3px 3px 3px #000; color:#3498db; font-size:16pt;}
     .head9  { font-family: Arial, Helvetica, San Serif; font-weight: bold; filter:shadow; text-shadow: -3px 3px 3px #000; color:#3498db; font-size:14pt;}
     .head10 { font-family: Arial, Helvetica, San Serif; font-weight: bold; filter:shadow; text-shadow: -3px 3px 3px #000; color:#00bbff; font-size:13pt;}
     .head11 { font-family: Arial, Helvetica, San Serif; font-weight: bold; filter:shadow; text-shadow: -3px 3px 3px #00B; color:#3498db; font-size:20pt;}
     .head12 { font-family: Arial, Helvetica, San Serif; font-weight: bold; filter:shadow; text-shadow: -3px 3px 3px #000; color:#000000; font-size:18pt;}
     .head13 { font-family: Arial, Helvetica, San Serif; font-weight: bold; filter:shadow; text-shadow: -3px 3px 3px #000; color:#FF0000; font-size:13pt;}
     .head14  { font-family: Arial, Helvetica, San Serif; font-weight: bold; filter:shadow; text-shadow: -3px 3px 3px #000; color:#3498db; font-size:12pt;}
     .head15  { font-family: Tahoma , Helvetica, San Serif; font-weight: bold; filter:shadow; text-shadow: -2px 3px 3px #00F; color:#3498db ; font-size:28pt;}
     .head16  { font-family: Tahoma , Helvetica, San Serif; font-weight: bold; filter:shadow; text-shadow: -2px 3px 3px #00F; color:#3498db ; font-size:18pt;}
     .head17 { font-family: Arial, Helvetica, San Serif; font-weight: bold; filter:shadow; text-shadow: -3px 3px 3px #000; color:#FFFF00; font-size:12pt;}
     .head18 { font-family: Arial, Helvetica, San Serif; font-weight: bold; filter:shadow; text-shadow: -3px 3px 3px #000; color:#FFFF00; font-size:10pt;}
     .head19  { font-family: Arial Narrow , Helvetica, San Serif; background-color: #23238e;font-weight: bold; filter:shadow; text-shadow: -3px 3px 3px #000; color:#FFFF00 ; font-size:36pt;}
     .head20  { font-family: Arial Narrow , Helvetica, San Serif; background-color: #23238e;font-weight: bold; filter:shadow; text-shadow: -3px 3px 3px #000; color:#FFFF00 ; font-size:18pt;}
     .head21  { font-family: Arial Narrow , Helvetica, San Serif; background-color: #000000;font-weight: bold; filter:shadow; text-shadow: -3px 3px 3px #000; color:#FFFF00 ; font-size:34pt;}
     .head22  { font-family: Arial Narrow , Helvetica, San Serif; background-color: #000000;font-weight: bold; filter:shadow; text-shadow: -3px 3px 3px #000; color:#FFFFFF ; font-size:32pt;letter-spacing : 0.05em;line-height: 98%}
     .head23  { font-family: Arial Narrow , Helvetica, San Serif; background-color: #000000;font-weight: normal; filter:shadow; text-shadow: -3px 3px 3px #000; color:#FFFFFF ; font-size:14pt;letter-spacing : 0.05em;}
     .head24  { font-family: Arial Narrow , Helvetica, San Serif; background-color: #000000;font-weight: bold; filter:shadow; text-shadow: -3px 3px 3px #000; color:#FFFFFF ; font-size:34pt;letter-spacing : 0.05em;line-height: 98%}
     .head25  { font-family: Impact, Helvetica, San Serif; font-weight: normal; filter:shadow; text-shadow: -3px 3px 3px #1525C6; color:white; font-size:22pt;}

      H5 { font-family: Arial, Helvetica, San Serif; font-weight: normal; font-size: 8pt; color: black; }

     .yellow { text-decoration: none; color: yellow; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold }
     .yellow1 {  background-color: #000066; text-decoration: none; color: yellow; font-size : 14pt; font-family : Arial, Helvetica, San Serif;  }
     .yellow2 {  background-color: #000066; text-decoration: none; color: yellow; font-size : 11pt; font-family : Times New Roman, Helvetica, San Serif; font-weight: bold}
     .yellow3 {  text-decoration: none; color: yellow; font-size : 10pt; font-family : Arial, Helvetica, San Serif; font-weight: bold}
     .yellow4 {  background-color: #23238e; text-decoration: none; color: yellow; font-size : 15pt; font-family : Arial, Helvetica, San Serif; font-weight: bold}
     .yellow5 {  background-color: #23238e; text-decoration: none; color: yellow; font-size : 11pt; font-family : Times New Roman, Helvetica, San Serif; font-weight: bold}
     .yellow6 {  text-decoration: none; color: yellow; font-size : 9pt; font-family : Arial, Helvetica, San Serif; font-weight: bold}
     .yellow7 {  text-decoration: none; color: yellow; font-size : 12pt; font-family : Arial, Helvetica, San Serif; font-weight: bold}
     .yellow8 {  background-color: #000066; text-decoration: none; color: yellow; font-size : 13pt; font-family : Arial, Helvetica, San Serif;  }
     .yellow9 {  background-color: #23238e; text-decoration: none; color: yellow; font-size : 24pt; font-family : Arial, Helvetica, San Serif; font-weight: bold}
     .yellow10 {  background-color: #23238e; text-decoration: none; color: yellow; font-size : 28pt; font-family : Arial, Helvetica, San Serif; font-weight: bold}
     .yellow11 {  background-color: #23238e; text-decoration: none; color: yellow; font-size : 18pt; font-family : Arial, Helvetica, San Serif; font-weight: bold}
     .yellow12 {  background-color: #000000; text-decoration: none; color: yellow; font-size : 24pt; font-family : Arial, Helvetica, San Serif; font-weight: bold}
     .yellow13 {  background-color: #000000; text-decoration: none; color: yellow; font-size : 28pt; font-family : Arial, Helvetica, San Serif; font-weight: bold}
     .yellow14 {  background-color: #23238e; text-decoration: none; color: yellow; font-size : 13pt; font-family : Arial, Helvetica, San Serif; font-weight: bold}
     .yellow15 {  background-color: #23238e; text-decoration: none; color: yellow; font-size : 7pt; font-family : Arial, Helvetica, San Serif; font-weight: normal}
     .yellow16 {  background-color: #000000; text-decoration: none; color: yellow; font-size : 32pt; font-family : Arial, Helvetica, San Serif; font-weight: bold}
     .yellow17 {  background-color: #000000; text-decoration: none; color: yellow; font-size : 12pt; font-family : Arial, Helvetica, San Serif; font-weight: normal}
     .yellow18 {  background-color: #000000; text-decoration: none; color: yellow; font-size : 34pt; font-family : Arial, Helvetica, San Serif; font-weight: bold}
     .yellow19 {  background-color: #000066; text-decoration: none; color: yellow; font-size : 36pt; font-family : Arial, Helvetica, San Serif;  }
     .yellow20 {  background-color: #000066; text-decoration: none; color: yellow; font-size : 26pt; font-family : Arial, Helvetica, San Serif;  }
     .yellow21 {  background-color: #000000; text-decoration: none; color: yellow; font-size : 26pt; font-family : Arial, Helvetica, San Serif;  }
     .yellow22 {  background-color: #000066; text-decoration: none; color: yellow; font-size : 18pt; font-family : Arial, Helvetica, San Serif; font-weight: bold }
     .yellow23 {  background-color: #000000; text-decoration: none; color: yellow; font-size : 36pt; font-family : Arial, Helvetica, San Serif; font-weight: bold;}

     .black {  background-color: #FFFFFF; border-color:  #777777; border-style: double; text-decoration: none; color: black; font-size : 12pt; font-family : Arial, Helvetica, San Serif; font-weight : normal }
     .black1 { text-decoration: none; color: black; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold }
     .black2 { vertical-align: top; white-space: nowrap; background-color: #FFFFFF;  text-decoration: none; color: black; font-size : 10pt; font-family : Arial, Helvetica, San Serif;   }
     .black3 { vertical-align: top; background-color: #FFFFFF;  text-decoration: none; color: black; font-size : 8pt; font-family : Arial, Helvetica, San Serif;   }
     .black4 { vertical-align: top; background-color: #FFFFFF;  text-decoration: none; color: black; font-size : 8pt; font-family : Arial, Helvetica, San Serif; width: 75px  } 
     .black5 { vertical-align: top; text-decoration: none; color: black; font-size : 8pt; font-family : Arial, Helvetica, San Serif;   }
     .black6 { text-decoration: none; color: black; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal }
     .black7 { vertical-align: top; background-color: #FFFFFF;  text-decoration: none; color: black; font-size : 10pt; font-family : Arial, Helvetica, San Serif;   }
     .black8 { text-decoration: none; color: black; font-size : 7pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold }
     .black9 { vertical-align: top; text-decoration: none; color: black; font-size : 8pt; font-family : Arial, Helvetica, San Serif;   }
     .black10 { vertical-align: top; text-decoration: none; color: black; font-size : 9pt; font-family : Arial, Helvetica, San Serif; font-style : italic;   }
     .black11 { white-space: nowrap; background-color: #FFFFFF;  text-decoration: none; color: black; font-size : 10pt; font-family : Arial, Helvetica, San Serif;   }
     .black12 { vertical-align: top; white-space: nowrap; background-color: #FFFFFF;  text-decoration: none; color: black; font-size : 12pt; font-family : Arial, Helvetica, San Serif;   }
     .black13 { vertical-align: top; background-color: yellow;  text-decoration: none; color: black; font-size : 10pt; font-family : Arial, Helvetica, San Serif;   }
     .black14 { vertical-align: top; text-decoration: none; color: black; font-size : 7pt; font-family : Arial, Helvetica, San Serif;   }
     .black15 { vertical-align: top; text-align: center; background-color: #00AACC;  text-decoration: none; color: black; font-size : 7pt; font-family : Arial, Helvetica, San Serif; width:39px  }
     .black16 { vertical-align: top; text-align: center; background-color: #FF4444;  text-decoration: none; color: black; font-size : 7pt; font-family : Arial, Helvetica, San Serif; width:39px  }
     .black17 { vertical-align: top; white-space: nowrap; background-color: #A8A8A8;  text-decoration: none; color: black; font-size : 10pt; font-family : Arial, Helvetica, San Serif;   }
     .black18 { vertical-align: top; white-space: nowrap; color: black; font-size : 10pt; font-family : Arial, Helvetica, San Serif;   }
     .black19 { vertical-align: top; background-color: #D8D8D8;  text-decoration: none; color: black; font-size : 10pt; font-family : Helvetica, San Serif, Arial, ;   }
     .black20 { text-decoration: none; background-color: white; color: black; font-size : 22pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold }
     .black21 { text-decoration: none; background-color: white; color: black; font-size : 24pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold }
     .black22 { text-decoration: none; background-color: white; color: black; font-size : 34pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold }
     .black23 { text-decoration: none; background-color: white; color: black; font-size : 18pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal}
     .black24 { border-style: double; text-decoration: none; color: black; font-size : 12pt; font-family : Arial, Helvetica, San Serif; font-weight : normal }
     .black25 { background-color: #CCCCCC;text-decoration: none; color: black; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold }
     .black26 { background-color: #CCCCCC;text-decoration: none; color: black; font-size : 28pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold }
     .black27 { vertical-align: top; white-space: nowrap; background-color: #DDDDDD;  text-decoration: none; color: black; font-size : 10pt; font-family : Arial, Helvetica, San Serif;   }
     .black28 { text-decoration: none; color: black; font-size : 32pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold }
     .black29 { text-decoration: none; color: black; font-size : 22pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold }
     .black30 { text-decoration: none; background-color: white; color: black; font-size : 38pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold }
     .black31 { text-decoration: none; background-color: white; color: black; font-size : 22pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal }
     .black32 { text-decoration: none; background-color: white; color: black; font-size : 12pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal}
     .black33 { text-decoration: none; background-color: white; color: black; font-size : 16pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal}
     .black34 { text-decoration: none; color: black; font-size : 34pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold }
     .black35 { background-color: #CCCCCC;text-decoration: none; color: black; font-size : 14pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold }
     .black36 { text-decoration: none; background-color: white; color: black; font-size : 12pt; font-family : Times New Roman, Helvetica, San Serif;  font-weight : normal}
     .black37 { text-decoration: none; line-height: 125%; background-color: white; color: black; font-size : 10pt; font-family : Times New Roman, Helvetica, San Serif;  font-weight : normal}
     .black38 { text-decoration: none; color: black; font-size : 12pt; font-family : Times New Roman, Helvetica, San Serif;  font-weight : normal}
     .black39 { vertical-align: top; background-color: #FFFF00;  text-decoration: none; color: black; font-size : 8pt; font-family : Arial, Helvetica, San Serif;   }
     .black40 { text-decoration: none; color: black; font-size : 9pt; font-family : Times New Roman, Helvetica, San Serif;  font-weight : normal }
     .black41 { text-decoration: none; color: #222222; font-size : 13pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal }
     .black42 { text-decoration: none; color: #222222; font-size : 12pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal }


     .blue  {  border-color:  blue; border-style: double; text-decoration: none; color: black; font-size : 12pt; font-family : Arial, Helvetica, San Serif;  }
     .blue1 { text-decoration: none; color: blue; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold }
     .blue2 { text-decoration: none; color: black; font-size : 9pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold }
     .blue3 { text-decoration: none; color: blue; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal }
     .blue4 { text-decoration: none; color: blue; font-size : 7pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold }
     .blue5 { white-space: nowrap; background-color: turquoise;  text-decoration: none; color: black; font-size : 10pt; font-family : Arial, Helvetica, San Serif;   }
     .blue6 { vertical-align: middle; background-color: #FFFFFF;  text-decoration: none; color: blue; font-size : 10pt; font-family : Arial, Helvetica, San Serif;   }
     .blue7 { text-decoration: none; color: blue; font-size : 11pt; font-family : Arial, Helvetica, San Serif;  }
     .orange {  background-color:  orange; border-style: double; text-decoration: none; color: black; font-size : 12pt; font-family : Arial, Helvetica, San Serif;  }
     .red {  border-color:  red;}
     .red1 { text-decoration: none; background-color: #FF0000; color: yellow; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold }
     .red2 { vertical-align: top; white-space: nowrap; background-color: #FF0000;  text-decoration: none; color: black; font-size : 10pt; font-family : Arial, Helvetica, San Serif;   }
     .red3 { text-decoration: none; color: red; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold }
     .red4 {  background-color: #EEEE00; text-decoration: none; color: red; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold }
     .red5 { text-decoration: none; color: red; font-size : 28pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold }
     .red6 { text-decoration: none; color: #B00303; font-size : 12pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal }




     .white { text-decoration: none; color: white; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold }
     .white1 { text-decoration: none; color: white; font-size : 8pt; font-family : Helvetica, San Serif, Arial  ;  font-weight : normal }
     .white2 { text-decoration: none; color: white; font-size : 18pt; font-family : Helvetica, San Serif, Arial  ;  font-weight : normal }
     .white3 { text-decoration: none; color: white; font-size : 10pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal; letter-spacing : 0.05em }
     .byellow { border: 1px solid white; text-decoration: none; color: yellow; font-size : 16pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal }
     .swhite { border: 1px solid white; text-decoration: none; color: white; font-size : 10pt; font-family : Arial, Helvetica, San Serif;  font-weight : bold }
     .turquoise1 { text-decoration: none; color: turquoise; font-size : 8pt; font-family : Arial, Helvetica, San Serif;  font-weight : normal }
     .violet1 { vertical-align: top; background-color: #FFFFFF;  text-decoration: none; color: #B404AE; font-size : 8pt; font-family : Arial, Helvetica, San Serif;   }
     .fixed { table-layout: fixed}


     /* Tables are defined below with properties/values on seperate lines for legibility */

     /* Table used as bar below top table of most web pages   */
     .bartable {
        border: none;
        padding: 0px;
        spacing: 0px;
        margin: 0px;}

     /* Table used as bar below top table of home page containing current conditions   */
     .bartable1 {
        border: none;
        padding: 0px;
        margin: 0px;
        spacing: 0px;
        text-decoration: none;
        color: #FFFF00 ;
        font-size : 8.6pt;
        font-family : Arial, Helvetica, San Serif  ;
        font-weight : normal}

     /* Table with black background used on HazMat, Debris Mgt Pages */
     .blktable {
        border-top: solid blue;
        border-left: solid blue;
        border-right: solid blue;
        border-bottom: solid blue;
        background-color: black;
        padding: 0px;
        margin: 0px;
        border-collapse: separate;
        border-spacing: 0px;}

     /* Butables used for right menu button tables   */
     .buttable {
        background-color: #23238e;
        border-color: #000000;
        padding: 0px;
        margin: 0px;
        border-collapse: collapse;
        border-spacing: 0px;}

     .buttable1 {
        background-color: #000000;
        border-color: #000000;
        padding: 0px;
        margin: 0px;
        border-collapse: collapse;
        border-spacing: 0px;}

     .buttable2 {
        background-color: #000000;
        border-color: #555555;
        padding: 0px;
        margin: 0px;
        border-collapse: collapse;
        border-spacing: 0px;}

     .buttable3 {
        background-color: #000000;
        border:2px solid red;
        border-collapse: collapse;
        border-spacing: 0px;}

     .customradio {
       margin: 0px 0px 0px 4px;} 

     /* Table used for most center menus   */
     .centable {
        background-color:#DDDDDD;  
        border-top-color: #555555;
        border-right-color: #333333;
        border-bottom-color: #333333;
        border-left-color: #555555;
        border-collapse: separate; }

     /* Table used for warning map   */
     .centable1 {
        border-color: #555555;
        border-collapse: separate; }

     /* Table used for Live Updates   */
     .centable2 {
        border-top-color: #555555;
        border-right-color: #333333;
        border-bottom-color: #333333;
        border-left-color: #555555;
        border-collapse: separate; }

     /* Table used on Amateur Radio Links page */
     .hamtable {
        border-top: solid red;
        border-left: solid red;
        border-right: solid navy;
        border-bottom: solid navy;
        background-color: #3300BB;
        padding: 0px;
        margin: 0px;
        border-collapse: separate;
        border-spacing: 0px;}

     /* Table used for hazardous weathercast display   */
     .haz1 {
        border-color: #555555;
        border-collapse: separate; 
        width: 787px;}

     /* Table used on top of most web pages   */
     .headtable {
        border: none;
        height: 92px;
        padding: 0px;
        margin: 0px;
        border-bottom: solid black;
	border-width:1px;
        border-spacing: 0px;}
 
     /* Icons used in forecast and current conditions display   */
     .icon{
       border-top-width:1px;
       border-top-style:solid;
       border-top-color:#006699;
       border-left-width:1px;
       border-left-style:solid;
       border-left-color:#006699;
       border-right-width:1px;
       border-right-style:solid;
       border-right-color:#006699;
       border-bottom-width:1px;
       border-bottom-style:solid;
       border-bottom-color:#006699;}

      /* Main table providing a border around the screen  */

     .main{
       border-top-width:2px;
       border-top-style:solid;
       border-top-color:#000000;
       border-left-width:2px;
       border-left-style:solid;
       border-left-color:#000000;
       border-right-width:2px;
       border-right-style:solid;
       border-right-color:#000000;
       border-bottom-width:0px;
       border-bottom-style:solid;
       border-bottom-color:#000000;}


    /* Black bar across top of radar table on index page */
     .radbaktable {
        border-color: #555555;
        background-color: #000000;
        border-collapse: collapse;
        border-spacing: 0px;}

     /* Table used for center radar image   */
     .radtable {
        background-color:white;
        border-top-color: #555555;
        border-right-color: #333333;
        border-bottom-color: #333333;
        border-left-color: #555555;
        border-collapse: separate; }

     /* Table used for center radar image (Regional Radar)   */
     .radtable1 {
        background-color:white;
        border-top-color: #555555;
        border-right-color: #333333;
        border-bottom-color: #555555;
        border-left-color: #888888;
        border-collapse: separate; }



     /* Table used on Reports page */
     .reportable {
        border-top: solid red;
        border-left: solid red;
        border-right: solid red;
        border-bottom: solid red;
        border-collapse: collapse; }

     /* Table used on RACES page */
     .racestable {
        background-color:  white;
        border-top: solid red;
        border-left: solid red;
        border-right: solid red;
        border-bottom: solid red;
        border-collapse: collapse; }

     /* Main table with white background on Skywarn Net page  */
     .skytable {
        border-top: solid blue;
        border-left: solid blue;
        border-right: solid blue;
        border-bottom: solid blue;
        background-color: white;
        border-collapse: separate;}

     /* Embedded table with black background on Skywarn Net page  */
     .skytable1 {
        border-top: solid white;
        border-left: solid white;
        border-right: solid white;
        border-bottom: solid white;
        background-color: black;
        border-collapse: separate;}

     /* Small table used on Instability page */
     .smalltable {
        border-top: solid red;
        border-left: solid red;
        border-right: solid red;
        border-bottom: solid red;
        border-collapse: collapse; }

     /* Main table used on Instability page */
     .wholetable {
        border-top: solid red;
        border-left: solid red;
        border-right: solid blue;
        border-bottom: solid blue;
        border-collapse: separate; }

     /* Table used for warning buttons on National Severe Report page */
     .report_table_dark            {
        border-bottom: 3px solid #000000;
        border-left:   3px solid #000000;
        border-top:    2px solid #444444;
        border-right:  2px solid #444444;
        border-collapse: separate; }

     /* Table used for warning buttons on National Severe Report page */
     .report_table_light           {
        border-bottom: 3px solid #000000;
        border-left:   3px solid #000000;
        border-top:    2px solid #444444;
        border-right:  2px solid #444444;
        border-collapse: separate; }

     /* Table used for LSR buttons on National Severe Report page */
     .report_table_dark1            {
        border-bottom: 2px solid #000000;
        border-left:   2px solid #000000;
        border-top:    3px solid #444444;
        border-right:  3px solid #444444;
        border-collapse: separate; }

     /* Table used for LSR buttons on National Severe Report page */
     .report_table_light1           {
        border-bottom: 2px solid #000000;
        border-left:   2px solid #000000;
        border-top:    3px solid #444444;
        border-right:  3px solid #444444;
        border-collapse: separate; }

     /* Table used for LSR buttons on National Severe Report page */
     .mobile_state_table           {
        border-bottom: 3px solid #000033;
        border-left:   3px solid #000033;
        border-top:    10px solid #999999;
        border-right:  8px solid #555555;
        border-collapse: separate; }


     /* Sets height of navbar menu  */
     #navbar {

        margin: 0;
	padding: 0;
	height: 2em; }

     /* Sets LI bullets to none  */
     #navbar li {
	list-style: none;
	float: left; }

     /* Sets background color and text color  */
     #navbar li a {
	display: block;
	padding: 3px 3px;
	background-color: #000000;
	color: Yellow;
        z-index: 2;
	text-decoration: none; }

     /* Keeps the sub items from displaying until LI is hovered  */
     #navbar li ul {
	display: none; 
	width: 10em; /* Width to help Opera out */
	background-color: #69f;}

     /* Displays the sub items upon LI hover  */
     #navbar li:hover ul, #navbar li.hover ul {
	display: block;
	position: absolute;
	width: 110px;
	margin: 0;
        z-index: 5;
	padding: 0; }

     /* Controls display of sub items  */
     #navbar li:hover li, #navbar li.hover li {
	padding: 2px 10px;
	background-color: #000000;
        z-index: 2;
	float: none; }

     /* Setsbackground color and text color of sub items  */
     #navbar li:hover li a, #navbar li.hover li a {
	background-color: #000000;
	border-bottom: 1px solid gray;
        z-index: 2;
	color: #00FFFF; }

     /* Changes background color of sub items when hovered */
     #navbar li li a:hover {
        z-index: 2;
	background-color: #000DCC; }


     /* These rules ONLY apply to print mode */


     @media print   {

          /* Compresses the top of page headers so they always fit on printed page */

          .head  { font-family: Impact, Helvetica, San Serif; font-weight: normal; filter:shadow; color:white; font-size:20pt;}
          .headl { font-family: Times New Roman, Helvetica, San Serif; font-weight: normal; filter:shadow; color:white; font-size:12pt; }


          /* Don't display the webmaster & diagnostics on the index page during print */

          #bottom{display:none;}

  
                     }



